# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmusicbrainz5
pkgbase = libmusicbrainz5
xdata = pkgtype=pkg
pkgver = 5.1.0-10.0
pkgdesc = Library That Provides Access to the MusicBrainz Server
url = https://musicbrainz.org/doc/libmusicbrainz
builddate = 1778891007
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2908532
arch = pentium4
license = LGPL-2.1-or-later
provides = libmusicbrainz5.so=1-32
depend = libgcc_s.so=1-32
depend = libstdc++.so=6-32
depend = libxml2.so=16-32
depend = neon
makedepend = cmake
makedepend = doxygen
makedepend = ninja
